{% extends 'CoreGUIBundle::base_app.html.twig' %}

{% block title %}
    Aplicación en mantenimiento
{% endblock title %}

{% block body %}

    <div class="row">
        <div class="col-md-8 col-md-offset-2">
            <!-- PAGE CONTENT BEGINS -->
            <div class="error-container">
                <div class="well">
                    <h1 class="grey lighter smaller">
                        <span class="blue bigger-125">
                            <i class="ace-icon fa fa-random"></i>
                            503
                        </span>
                        <strong>Aplicación en mantenimiento</strong>
                    </h1>
                    <hr>                  
                    <h3 class="lighter smaller">
                        El servidor está temporalmente fuera de servicio por mantenimiento
                        <i class="ace-icon fa fa-wrench icon-animated-wrench bigger-125"></i>                        
                    </h3>
                    <div>
                        <p>
                            El servicio debe bloquearse para garantizar la integridad de los datos durante el procedimiento de actualización<br /><br/>
                            <strong>{% if maintenanceUntil is not empty %} El servicio estará disponible {{ maintenanceUntil }}. {% else %} Reanudaremos las operaciones normales lo antes posible. {% endif %}</strong>
                        </p>

                    </div>                    
                </div>
            </div>
            <!-- PAGE CONTENT ENDS -->
        </div><!-- /.col -->
    </div>

{% endblock body%}